## savant 20060129-4

=== debian/changelog ===
savant (20060129-4) unstable; urgency=low

  [ Dale E. Martin ]
  * Standards version 3.7.2

  [ Dale E Martin ]
  * Updated debian/copyright with some additional info.

 -- Dale E. Martin <dale@the-martins.org>  Sat, 30 Sep 2006 11:53:08 -0400

savant (20060129-3) unstable; urgency=low

  * libutils is a convenience library.

 -- Dale E. Martin <dale@the-martins.org>  Sun, 10 Sep 2006 15:01:17 +0000

savant (20060129-2) unstable; urgency=low

  * Build with g++-4.1.

 -- Dale E. Martin <dale@the-martins.org>  Sun,  3 Sep 2006 23:40:29 +0000

savant (20060129-1) unstable; urgency=low

  * New upstream version.  Much more flexible extension model.

 -- Dale E. Martin <dale@the-martins.org>  Sun, 29 Jan 2006 09:45:19 -0500

savant (20031216-4) unstable; urgency=low

  * ABI transition for g++ 4.0.

 -- Dale E Martin <dale@the-martins.org>  Sat,  1 Oct 2005 12:41:06 -0400

savant (20031216-3) unstable; urgency=low

  * Add build-depends for libltdl3-dev.

 -- Dale E Martin <dmartin@cliftonlabs.com>  Sat, 14 Feb 2004 08:06:22 -0500

savant (20031216-2) unstable; urgency=low

  * Don't statically link scram.

 -- Dale E. Martin <dmartin@cliftonlabs.com>  Fri,  2 Jan 2004 15:23:52 -0500

savant (20031216-1) unstable; urgency=low

  * New upstream release.
  * Built against new dependency, libclutils0-dev.
  * Closes: Bug#191199
  * Closes: Bug#144841

 -- Dale E Martin <dmartin@cliftonlabs.com>  Fri,  2 Jan 2004 11:48:58 -0500

savant (2.0pre010829-2) unstable; urgency=low

  * Added -ffunction-sections in the build if the arch is hppa.

 -- Dale E. Martin <dmartin@cliftonlabs.com>  Fri,  2 Jan 2004 11:47:43 -0500

savant (2.0pre010829-1) unstable; urgency=low

  * New upstream release.
  * Repackaged from scratch.

 -- Dale E Martin <dmartin@cliftonlabs.com>  Thu, 11 Apr 2002 11:45:05 -0400
Local variables:
mode: debian-changelog
End:
