=== debian/control ===
Source: savant
Section: electronics
Priority: optional
Maintainer: Dale E. Martin <dale@the-martins.org>
Standards-Version: 3.7.2
Build-Depends: pccts, flex, debhelper (>> 4.1.0), libclutils0-dev, libltdl3-dev

Package: libaire0c2
Architecture: any
Depends: ${shlibs:Depends}
Description: The (VHDL) Advanced Intermediate Representation for Extensibility
 AIRE is an open specification for representing hardware description
 languages.  This package contains Savant's implementation of this
 standard.

Package: libaire0-dev
Architecture: any
Depends: libaire0c2
Description: The (VHDL) Advanced Intermediate Representation for Extensibility
 AIRE is an open specification for representing hardware description
 languages.  This package contains the header files required for
 development using AIRE with Savant.

Package: scram
Architecture: any
Depends: ${shlibs:Depends}
Recommends: libtyvis1-dev, libclutils0-dev, libwarped0-dev
Conflicts: savant, tyvis1, tyvis
Description: UC's VHDL Analyzer Code Generator
 SAVANT is a VHDL analyzer (parser/semantic analyzer) that transforms VHDL
 into an intermediate form (AIRE).  The intermediate form is extensible,
 allowing new backend tools to be easily developed.  If you are building a
 tool that needs to parse/analyze VHDL, this is a good starting point.
