## savant 20060129-4ubuntu0.1

=== debian/changelog ===
savant (20060129-4ubuntu0.1) feisty-proposed; urgency=low

  * SRU for LP: #103490, list of changes:
    - Add Replaces and Conflicts relationship to libaire0c2 for libaire0
      in order to successfully perform upgrade from Edgy.
    - Update Maintainer field in debian/control

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sun, 14 Oct 2007 13:13:41 +0200
