=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: savant
 Section: electronics
 Priority: optional
-Maintainer: Dale E. Martin <dale@the-martins.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dale E. Martin <dale@the-martins.org>
 Standards-Version: 3.7.2
 Build-Depends: pccts, flex, debhelper (>> 4.1.0), libclutils0-dev, libltdl3-dev
 
 Package: libaire0c2
 Architecture: any
 Depends: ${shlibs:Depends}
+Conflicts: libaire0
+Replaces: libaire0
 Description: The (VHDL) Advanced Intermediate Representation for Extensibility
  AIRE is an open specification for representing hardware description
  languages.  This package contains Savant's implementation of this
